#!/bin/bash
sudo apt-get install wget bzip2 texinfo flex babeltrace python expat bison tk-dev tcl-dev -y
if ! [ -x "$(command -v swig)" ]
then
tar xvfJ swig-3.0.12.tar.xz
cd swig-3.0.12
./autogen.sh
./configure
make
sudo make install
cd
fi

if ! grep "/usr/local/avr/bin" ~/.bashrc >/dev/null
	then
	echo "export PATH=XXXXPATH::/usr/local/avr/bin" >> ~/.bashrc
	sed -i -e "s/XXXX/$/g" ~/.bashrc
	source ~/.bashrc
fi

